Bug 68924 - advice on install of limbo not very optimistic
Summary: advice on install of limbo not very optimistic
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-16 00:33 UTC by Need Real Name
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 19:51:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-16 00:33:33 UTC
Description of Problem:Install for limbo cautions about upgrading certain items
- as a result I am running older versions of grub and kernel.  This is not what
I would have chosen to do given more information about what the results of the
following the recommendations would have been - the whole point of upgrading is
to put on the latest kernel - and if the loader doesn't work, I don't know what
to say.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2002-07-18 17:31:36 UTC
Where is this advice coming from? I'm not sure what you are referring to.

Comment 2 Need Real Name 2002-07-20 02:19:31 UTC
As I recall, at the point where the decision is made whether to upgrade grub (in
my case) or not, there is a "recommendation" not to "update the configuration"
if using a boot loader (I use bootmagic, but that is not relevant).  In fact,
the previous configuration should be observed, and updated, without damaging
anything, and there should not need to be a recommendation to keep the status
quo (given a boot loader, it seems to me).  Hope this helps.

Comment 3 Mike McLean 2002-07-23 19:31:28 UTC
This bug is marked NEEDINFO, but the reporter appears to have answered your
question.  Changing back to assigned...

Comment 4 Jeremy Katz 2002-08-14 22:06:43 UTC
The default is the recommendation.  There's the possibility of the
recommendation being incorrect, so it's just a recommendation for now until I'm
suitably convinced that we don't get it wrong.


Note You need to log in before you can comment on or make changes to this bug.